#search-box{

  background: #fff;

  /* min-height: 17.5vw; */

  overflow-y: scroll;

  max-height: 90vh;

  padding-bottom: 0;

  opacity: 0;

  visibility: hidden;

  top: 0;

  z-index: 1;

  width: 100%;

  height: 0;

}





.open-search{

  overflow: hidden;

}



.open-search #search-box{opacity: 1;visibility: visible;transition: .3s all;/* min-height: 5.5vw; */height: auto;overflow: auto;}



#search-box .inner {width: 40%;margin: 0 auto;padding-top: 1.5%;font-size: 1.5vw;}



#search-box .list {width: 40%;margin: 0 auto;padding-top: .5%;font-size: 100%;padding-bottom: 1.5%;}





#search-box .list ul{

    width: 100%;

    display: flex;

    justify-content: space-between;

    color: #000;

}



#search-box .list ul li a{

  color: #b5b5b5;

}









#close_search_btn{

  display: flex;

  flex-wrap: wrap;

  justify-content: flex-end;

  margin-bottom: 2%;

}





#close_search_btn button{

    border: 0;

    background: none;

    color: #000000;

}





#search-box .inner form{

  display: flex;

  border-bottom: 1px solid #CBCBCB;

}

#search-box input[type="text"] {width: 100%;background-color: transparent;border: none;color: black;height: auto;font-size: 100%;}



#search-box button[type='submit']{

  background: none;

  border:0;

}

#search-box #search-box-results{width: 40%;margin: 0 auto;padding: 2.5% 0;display: flex;justify-content: space-around;flex-wrap: wrap;display: none;}



#search-box #search-box-results .result{

  width: 100%;

  margin: 2.5% 0.5%;

  color: #000;

}



#search-box #search-box-results .result .product-card{

  display: flex;

}



#search-box #search-box-results .result .product-card .product-info{

  display: flex;

  width: 100%;

  justify-content: space-between;

}



.search-box-no-results {

    width: 100%;

    text-align: center;

    font-size: 150%;

    color: #111c4e;

}



@media(max-width: 1024px){

  #search-box {

      position: absolute;

      height: 100vh;

      width: 100%;

      margin-top: 0;

      padding-bottom: 25vw;

      top: 0;

      padding: 5%;

  }

  #search-box .inner {

    font-size: 5vw;

    width: 90%;

  }

  #search-box #search-box-results .result {

    margin: 10% 0;

    width: 100%;

  }

  #search-box #search-box-results {

    padding-bottom: 25vw;

    padding-bottom: 0;

    width: 90%;

  }

  #search-box .list {

      width: 90%;

      padding-top: 2vw;

      font-size: 5vw;

      padding-bottom: 5vw;

  }

  #search-box .list ul {

      flex-wrap: wrap;

      justify-content: end;

  }

  #search-box .list ul li{

    margin-top: 3.34vw;

    margin-left: 4.67vw;

  }

/*  #search-box .list ul li:nth-child(1){

    margin: 0;

  }*/

}







.msg_send {

  position: absolute;

  top: 0;

  bottom: 0;

  left: 0;

  right: 0;

  display: flex;

  align-items: center;

  justify-content: center;

  text-align: center;

  background: #ed1b2f;

  font-size: 2.5vw;

  line-height: 1;

  opacity: 0;

  visibility: hidden;

}





.popup-form .msg_send {

  top: 6%;

  height: 65%;

}



.msg_send.on{

  opacity: 1;

  visibility: visible;

}



@media(max-width: 1024px){

  .msg_send{

    font-size: 8vw;

  }

}



.page-template-page-contact [name='branchForm']{

  position: relative;

}



.form-sent [name='branchForm'] .form-top, 

.form-sent [name='branchForm'] .form-bottom{

  opacity: 0;

  visibility: hidden;

} 



.form-sent [name='branchForm'] .msg_send {

  background: transparent;

  height: 100%;

  opacity: 1;

  visibility: visible;

}





.popup-form{

  position: fixed;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  z-index: 9999;

  background: rgb(0 0 0 / 80%);

  display: flex;

  justify-content: space-around;

  opacity: 0;

  visibility: hidden;

  transition: .3s all;

}



.popup-form .footer-contact {

  align-self: center;

  width: 55%;

  margin: 0 auto;

}



.open-popup-form{

  overflow: hidden;

}



.open-popup-form .popup-form{

  opacity: 1;

  visibility: visible;

}



.btn_closeT1 {

  color: #fff;

  display: flex;

  align-items: center;

  justify-content: center;

  margin-bottom: .5%;

  margin-right: auto;

  border: none;

  background: transparent;

  padding: 0;

  font-size: 200%;

}

.btn_closeT1 i {

  font-size: 75%;

  margin: 0 .52vw;

}



@media(max-width: 1024px){

  .popup-form .footer-contact {

    width: 85%;

    margin: 0 auto;

    height: 100%;

    overflow: scroll;

  }

  .btn_closeT1 {

    font-size: 150%;

  }

}











.glyphicon-refresh-animate {

      max-width: 15px;max-height: 13px;

      position: relative;

      top: 1px;

      display: inline-block;

      font-style: normal;

      font-weight: normal;

      line-height: 1;

      -webkit-font-smoothing: antialiased;

      -moz-osx-font-smoothing: grayscale;

    -animation: spin .7s infinite linear;

    -webkit-animation: spin2 .7s infinite linear;

}

@-webkit-keyframes spin2 {

    from { -webkit-transform: rotate(0deg);}

    to { -webkit-transform: rotate(360deg);}

}

@keyframes spin {

    from { transform: scale(1) rotate(0deg);}

    to { transform: scale(1) rotate(360deg);}

}

.lcbn-pop-wrap {

  position: fixed;

  overflow: hidden;

  /* top: 10%; */

  right: 10%;

  bottom: 85px;

  /* left: 10%; */

  width: 500px;

  padding: 20px 50px;

  display: block;

  border-radius: 4px;

  transform: translateY(20px);

  transition: all 0.5s;

  visibility: hidden;

  border-radius: 4px;

  width: auto;

  padding: 0;

  width: 20vw;

}

.lcbn-pop-wrap .lcbn-pop-title {

  background: #ed1b2f;

  width: 100%;

  position: relative;

}

.lcbn-pop-wrap .lcbn-pop-title img{

  position: relative;

  z-index: 99999;

  max-width: 100%;

  height: auto;

  display: block;

  margin: 0 auto;

  width: 60%;

  padding: 5% 0;

  filter: brightness(0) invert(1);

}

.lcbn-pop-wrap .lcbn-pop-content {

  opacity: 0;

}

.lcbn-pop-wrap:before {

  position: absolute;

  width: 1px;

  height: 1px;

  background: white;

  content: "";

  bottom: 10px;

  left: 50%;

  top: 95%;

  color: #fff;

  border-radius: 50%;

  -webkit-transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);

  transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);

}

.lcbn-pop-wrap.active {

  display: block;

  visibility: visible;

  box-shadow: 2px 3px 16px silver;

  transition: all 600ms;

  transform: translateY(0px);

  transition: all 0.5s;

  z-index: 9998;

}

.lcbn-pop-wrap.active:before {

  height: 2000px;

  width: 2000px;

  border-radius: 50%;

  top: 50%;

  left: 50%;

  margin-left: -1000px;

  margin-top: -1000px;

  display: block;

  -webkit-transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);

  transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);

}

.lcbn-pop-wrap.active .lcbn-pop-content {

  position: relative;

  z-index: 1;

  opacity: 1;

  transition: all 600ms cubic-bezier(0.55, 0.055, 0.675, 0.19);

  width: 90%;

  margin: 7% auto 10%;

}

a#phonebt {

min-width: 50px;

} 

a.lcbn-pop.button {

  padding: 0;

  outline: none;

  border-radius: 50%;

  background: #007fed;

  background:#ff0f0f;      color: #fff;

  color:#ffffff;      font-size: 24px;

  text-decoration: none;

  display: block;

  position: fixed;

  left: 90%;

  bottom: 20px;

  top: auto;

  margin-left: -25px;

  transition: transform 0.25s;

  z-index: 9998;

  height: 50px;

  width: 50px;

  line-height: 50px;

  text-align: center;

}

a.lcbn-pop.button:hover {

  opacity: 0.8;

}

a.lcbn-pop.button.active {

  transform: rotate(135deg);

  transition: transform 0.5s;

}

.lcbn-pop-wrap #submitbtn {

  border-radius: 3px;

  padding: 10px 20px;

  color: #fff;

  background: #007fed;

  border-style: solid;

  margin-top: 0;

font-size:100%;

width: 100%;

font-weight:bold;

  background:#ff0f0f;      color:#ffffff;      border-color:#ff0f0f;    }

#submitbtn:focus {

    outline: none;

    -webkit-box-shadow: 0px 0px 0px 3px #2b72ee;

    -moz-box-shadow: 0px 0px 0px 3px #2b72ee;

    box-shadow: 0px 0px 0px 3px #2b72ee;

}

#boxclose:focus {

    outline: none;

    -webkit-box-shadow: 0px 0px 0px 1px #000;

    -moz-box-shadow: 0px 0px 0px 1px #000;

    box-shadow: 0px 0px 0px 1px #000;

}

a#phonebt:focus {

    outline: none;

    -webkit-box-shadow: 0px 0px 0px 3px #000;

    -moz-box-shadow: 0px 0px 0px 3px #000;

    box-shadow: 0px 0px 0px 3px #000;

    

}



.lcbn-pop-wrap #Phone-group ._input{

  margin: 4% 0 10%;

}

.lcbn-pop-wrap #Phone-group input {

  border-radius: 3px;

  border: 1px solid #ff0f0f;

  width: 100%;

  height: auto;

  padding: 2.5% 0;

  text-indent: 3%;

       }

.lcbn-pop-wrap #Phone-group input:focus {

    outline: none;

    box-shadow: 0px 0px 8px #1a8cff;

    

}



.lcbn-pop-wrap label.error {

  font-size: 100%;

  display: block;

}

@font-face {

    font-family: 'Glyphicons Halflings';

    src: url('//maxcdn.bootstrapcdn.com/bootstrap/3.3.6/fonts/glyphicons-halflings-regular.eot');

    src: url('//maxcdn.bootstrapcdn.com/bootstrap/3.3.6/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),

            url('//maxcdn.bootstrapcdn.com/bootstrap/3.3.6/fonts/glyphicons-halflings-regular.woff2') format('woff2'),

            url('//maxcdn.bootstrapcdn.com/bootstrap/3.3.6/fonts/glyphicons-halflings-regular.woff') format('woff'),

            url('//maxcdn.bootstrapcdn.com/bootstrap/3.3.6/fonts/glyphicons-halflings-regular.ttf') format('truetype'),

            url('//maxcdn.bootstrapcdn.com/bootstrap/3.3.6/fonts/glyphicons-halflings-regular.svg#fontawesomeregular') format('svg');

    font-weight: normal;

    font-style: normal;

font-size:17px;

}

.jk-phone:before {content: "\e182";font-family: 'Glyphicons Halflings';}

.jk-reload:before {content: "\e031";font-family: 'Glyphicons Halflings';}

a.boxclose {

  float: right;

  width: 26px;

  height: 26px;

  background: transparent url(https://trade.hondabike.co.il/wp-content/plugins/leader-for-wp/assets/images/cancel.png) repeat top left;

  margin-top: 0;

  margin-right: 0;

  cursor: pointer;

  z-index: 9999999999;

  position: absolute;

  right: 0;

  top: 0;

  background: none;

  font-family: arial;

  color: #fff;

  padding: 2%;

  font-size: 80%;

}

@media only screen and (min-width: 169px) and (max-width: 768px){

    .mobile-phone-btn {

        display: block!important;

    }

    .desktop-phone-btn {

        display: none!important;

    }

    #mobile-btn {

        display:block;

    }

}

@media only screen and (min-width: 769px){

    .desktop-phone-btn {

        display: block!important;

    }

    #mobile-btn {

        display:none;

    }

    .mobile-phone-btn {

        display: none!important;

    }

}

h2#callbacktitle {

  font-size: 22px;

  margin-top: 0;

  margin-bottom: 8px;

  padding: 0px;

  font-size: 110%;

  font-weight: normal;

}

label#callbackdescr {

  font-weight: 600;

  font-size: 15px;

  color: #595959;

  font-size: 80%;

  font-weight: normal;

  padding-bottom: 5%;

  display: block;

}





@media(max-width: 1024px){



  ._buttons{

    position: fixed;

    bottom: 0;

    left: 0;

    right: 0;

    width: 100%;

    display: flex;

    /*flex-wrap: wrap;*/

    justify-content: space-between;

    z-index: 99;

    background: #fff;

    background: #ec1b2f;

    text-align: center;

  }





/*  ._buttons .btnT1,._buttons a.lcbn-pop.button{

    font-size: 120%;

    height: auto;

    margin: 0 auto;

  }*/



  ._buttons .btnT1, ._buttons a.lcbn-pop.button {

      /* width: 50%; */

      font-size: 150%;

      height: auto;

      margin: 0 auto;

      width: 50%;

      color: var(--red)!important;

      align-self: center;

      color: #ffffff!important;

  }

  ._buttons a.lcbn-pop.button {

    position: relative;

    width: 50%;

    background: #fff;

    color: var(--red)!important;

    border-radius: 0;

    right: 0;

    left: 0;

    bottom: 0;

    margin: 0;

  }

  .jk-phone:before {

    display: none;

  }

  .jk-phone:after {

    content: "\e182";

    font-family: 'Glyphicons Halflings';

    position: relative;

    top: 1.5vw;

    left: -1vw

  }



  ._buttons.single{

    height: 14vw;

  }







}





.search_results_footer_container {

    width: 80%;

    margin: 0 auto;

    text-align: center;

    display: block;

    padding: 1.6vw 0 1.6vw;

    color: #404040;

    font-size: 160%;

    display: none;

}

.search_results_footer_container i.icon-whatsappC {

    color: #ec1b2f;

}

.textT6 {

    font-weight: 400;

    font-size: 134.61%;

    line-height: 1;

}

.search_results_footer_container ul {

    padding: 0;

    list-style-type: none;

    margin: 0 auto;

    display: block;

    display: flex;

    justify-content: space-between;

    width: 22%;

    padding: 1% 0;

}

.search_results_footer_container ul li {

    padding: 1% 0;

    width: 100%;

    /* display: flex; */

    flex-wrap: wrap;

    justify-content: center;

}



@media(max-width: 1024px){

  .search_results_footer_container ul {

      width: 50%;

  }

  .search_results_footer_container {

      font-size: 140%;

  }

}





.generator-finder .step-1 ul a.active {

  border-color: transparent !important;

}





.generator-finder .step-1 ul a.hasItems {

    border-color: #0693e3 !important;

}



.generator-finder .step-1 ul .ui-tabs-active a {

    border-color: #EC1B2F !important;

}







@media(max-width: 1024px){

  .header-nav a {

      border: none!important;

      width: 40%;

  }

}



.page-template-template-generator-finder .header {

    background-color: white !important;

    color: black !important;

}



.page-template-template-generator-finder .header .hamburger-inner,

.page-template-template-generator-finder .header .hamburger-inner:after,

.page-template-template-generator-finder .header .hamburger-inner:before {

    background-color: black;

}





.contact-us-page label.error{

  color: var(--red);

}





#close_search_btn_btn:focus-visible{

  border: 1px #000 solid;

}



#popup_contact_close:focus,

#popup_contact_close:focus-visible{

  border: 1px #fff solid;

}





.checkbox_wrap input:focus-visible~.checkmark {

  border: 1px #000 solid;

}







.swiper-slide.cat-btn{

  background: none;

  border: 0;

}





.zoom200 .location_map_content {

    height: 30vw;

}



.zoom200 .header.show-menu .header-nav {

    overflow-y: scroll;

}



.zoom200 .header-nav a:focus,

.zoom200 .header-nav a:focus-visible

{

  border: 1px #000 solid !important;

}



/*.hamburger.hamburger--slider:focus,*/

.zoom200 .hamburger.hamburger--slider:focus-visible{

  border: 1px #000 solid;

}





.zoom200 .header-nav a.btn-primary,

.zoom200 .header-nav a.btn-primary:hover {

  background-color: #EC1B2F;

}



@media(max-width: 1024px){

  .contact-us-page ul li:nth-child(1) a,

  .contact-us-page ul li:nth-child(2) a,

  .contact-us-page ul li:nth-child(3) a {

    margin: 0 auto;

  }

  .contact-us-page ul li{

    flex: 0 0 100% !important;

  }

}





@media(min-width: 1024px){

  body .footer-contact .form-bottom .form-group:first-child {

    width: 30.5vw;

  }

}

.contact-us-page .form-group p {

  text-align: right;

}





.contact-us-page  .btn-primary {

  background-color: #EC1B2F;

  color: white;

}







.header .collapsible.show .collapse-toggler i {

  transform: rotate(180deg);

}





.screenreader-text {

  position: absolute;

  left: -999px;

  width: 1px;

  height: 1px;

  top: auto;

}

.screenreader-text:focus {

  color: black;

  display: inline-block;

  height: auto;

  width: auto;

  position: static;

  margin: auto;

}





[lang='en'] .open-search #search-box {

  direction: ltr;

}



#footerForm{

  display: flex;

/*  flex-wrap: wrap;*/

}

#footerForm > div.input {

  display: flex;

  flex-wrap: wrap;

  width: 33%;

}







#footerForm > div > label,

#footerForm > div > input

{

  width: 100%;

}



.contact-bar .container .text{

  width: 45%;

}



.contact-bar .container .form{

  width: 55%;

}



@media(max-width: 1024px){

  .contact-bar .container .text{

    width: 100%;

  }



  .contact-bar .container .form{

    width: 100%;

  }

  #footerForm > div.input {

    width: 100%;

  }



}


.page-template-tpl-techs .banner .tech-logos {
    overflow: inherit;
}
.tech-logos {
    overflow: inherit;
}
.tech-logos::before {
    top: -10%;
    height: 115%;
}
.tech-logos::after {
    height: 115%;
    top: -10%;
}

@media(max-width: 1024px){
	.case-study {
	    padding: 18vw 0 18vw 0;
	}
	.jobs-gallery .swiper-slide img {
	    height: 75vw;
	}
	.jobs-gallery .swiper-arrows {
	    margin-top: 5vw;
	}
}


 .modal {
     font-size: .9vw;
 }
 .modal *{
   font-size: 100%;
   margin: 0;
   padding: 0;
 }
 .modal a.close-modal {
     background: none;
 }
 ._title{
   text-align: center;
   margin: 5% auto;
 }
._title h2{
     font-size: 170%;
 }
 ._title p{
      font-size: 115%;
 }
 ._input{
   margin-bottom: 5%;
 }
 ._input input,._input label.text{      
      width: 100%;
      font-size: 120%;
      border:0;
      border-bottom: 1px #111C4E solid;
      padding-bottom: 2.5%;
 }

 ._input p{
     font-size: 80%;
     text-align: right;
     direction: rtl;
     margin-top: -2.5%;
 }

 ._input ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
   color: #111C4E;
 }
 ._input ::-moz-placeholder { /* Firefox 19+ */
   color: #111C4E;
 }
 ._input :-ms-input-placeholder { /* IE 10+ */
   color: #111C4E;
 }
 ._input :-moz-placeholder { /* Firefox 18- */
   color: #111C4E;
 }

 ._submit {
     width: 50%;
     margin: 8% auto 5%;
 }


 ._submit button {
     width: 100%;
     padding: .67vw 1.86vw;
 }

 ._input label.text{
   width: 100%;
   display: flex;
   justify-content: space-between;
   color: #111C4E;
   font-size: 120%;
   position: relative;
   overflow: hidden;
 }

 ._input label.text input{    
   position: absolute;
   left: 0;
   right: 0;
   bottom: 0;
   transform: scale(6.5);
   opacity: 0;
 }

 ._input label.text img{
   width: 6%;
 }


 /* Customize the label (the container) */
 .container-checkbox {
     display: block;
     position: relative;
     padding-right: 8%;
     margin-bottom: 12px;
     cursor: pointer;
     font-size: 93%;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
     text-align: right;
     line-height: 1.2;
 }

 /* Hide the browser's default checkbox */
 .container-checkbox input {
   position: absolute;
   opacity: 0;
   cursor: pointer;
   height: 0;
   width: 0;
 }

 /* Create a custom checkbox */
 .checkmark {
   position: absolute;
   top: 0;
   right: 0;
   height: 25px;
   width: 25px;
   background-color: #eee;
   border: 1px #111C4E solid;
 }

 /* On mouse-over, add a grey background color */
 .container-checkbox:hover input ~ .checkmark {
   background-color: #ccc;
 }

 /* When the checkbox is checked, add a blue background */
 .container-checkbox input:checked ~ .checkmark {
   background-color: #B6E000;
 }

 /* Create the checkmark/indicator (hidden when not checked) */
 .checkmark:after {
   content: "";
   position: absolute;
   display: none;
 }

 /* Show the checkmark when checked */
 .container-checkbox input:checked ~ .checkmark:after {
   display: block;
 }

 /* Style the checkmark/indicator */
 .container-checkbox .checkmark:after {
   left: 9px;
   top: 5px;
   width: 5px;
   height: 10px;
   border: solid white;
   border-width: 0 3px 3px 0;
   -webkit-transform: rotate(45deg);
   -ms-transform: rotate(45deg);
   transform: rotate(45deg);
 }


 label.error {
     color: red;
     direction: rtl;
     text-align: right;
     display: block;
     font-size: 80%;
 }

 .closeit {
     color: #B6E000;
     font-size: 150%;
     display: block;
     text-align: right;
     font-family: arial;
     font-weight: bold;
     position: absolute;
     right: 0;
     top: 0;
     padding: 1.5% 5%;
 }
 .blocker {
     z-index: 999999;
 }
 .modal a.close-modal {
     display: none;
 }

 input[name='file1']{
     position: absolute;
     left: 0;
     right: 0;
     width: 100%;
     bottom: 0;
     pointer-events: none;
     opacity: 0;
 }

 @media(max-width: 1024px){
   .modal {
       font-size: 3.5vw;
   }
   ._input label.text img{
     width: 10%;
   }
   .checkmark {
       height: 12px;
       width: 12px;
   }
   .container-checkbox .checkmark:after {
       left: 4px;
       top: 1px;
       width: 4px;
       height: 8px;
   }
   ._submit button {
       padding: 2.67vw 2.86vw;
   }
   ._submit {
       width: 60%;
   }
   ._title p {
       font-size: 100%;
   }
   .closeit {
       padding: 2.5% 5%;
   }
 }


 .grecaptcha-badge{
  opacity: 0;
 }